Subject: draft-ietf-mmusic-rtsp-06.(ps,txt)

From: Rob Lanphier <[email-masked]>
Date: Sat, 22 Nov 1997 21:07:59 -0800

The latest draft of RTSP is located at the following addresses:

ftp://ftp.isi.edu/confctrl/docs/draft-ietf-mmusic-rtsp-06.txt
ftp://ftp.isi.edu/confctrl/docs/draft-ietf-mmusic-rtsp-06.ps

This incorporates all of the needed change requests received prior to the
last call deadline, and dots a few i's and crosses a few t's.  With the WG
chairs' permission, we'd like to move this to IETF last call.

Rob

---
Rob Lanphier ([email-masked])    Voice: (206)674-2322   Fax: (206)674-2699
RealNetworks:  http://www.real.com
RTSP Info:     http://www.real.com/rtsp
Firewall Info: http://www.real.com/help/firewall